Subject: [secdir] SecDir Review of draft-housley-smime-oids

From: Warren Kumari <[email-masked]>
Date: Thu, 24 Oct 2013 11:53:44 -0400

Summary: It's all good.

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

This document transfers control of an object identifier arc to IANA, and establishes allocation policies for future assignments within that arc.

Security concerns:
None…. Well, I *guess* someone at the IANA could forget his / her car keys while updating the registry, and someone might steal them[0].

W 
[0]: I dislike claiming that there are no security concerns at all, and so I just made up some contrived example. 

--
Some people are like Slinkies......Not really good for anything but they still bring a smile to your face when you push them down the stairs.